AOZ Studio Beta - Bug #569

Pure AOZ instructions using parameters are not working.
11/14/2020 01:54 PM - Brian Flanagan
Target version:
Description
For example:

Instruction "My_AOZ_Inst",x,y
Print "stuff",x,y

End Instruction

My_AOZ_Inst 1,2

The result is:

stuff O 0

The x and y parameters were not returned.

History

#1 - 11/14/2020 02:01 PM - Brian Flanagan
NOTE: Functions, however, ARE working:

Function "Area Rect", _x, _y
area=_x"*_y

End Function (area)

Print Area Rect(10,20)
result:

200

#2 - 11/17/2020 01:22 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!
